<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{0432C3A6-F4C5-40A5-9B63-4E3156CD0EA7}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>СУБД_Швейная_фабрика</RootNamespace>
    <AssemblyName>СУБД Швейная фабрика</AssemblyName>
    <TargetFrameworkVersion>v4.7.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <Deterministic>true</Deterministic>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="DLLPass">
      <HintPath>..\..\..\Учебная практика 37 гр. 2 сем. - 3\СУБД Швейная фабрика\bin\Debug\DLLPass.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="FabricDeryugoDataSet.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>FabricDeryugoDataSet.xsd</DependentUpon>
    </Compile>
    <Compile Include="Form1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form1.Designer.cs">
      <DependentUpon>Form1.cs</DependentUpon>
    </Compile>
    <Compile Include="FormAddZakaz.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FormAddZakaz.Designer.cs">
      <DependentUpon>FormAddZakaz.cs</DependentUpon>
    </Compile>
    <Compile Include="FormGetMaterial.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FormGetMaterial.Designer.cs">
      <DependentUpon>FormGetMaterial.cs</DependentUpon>
    </Compile>
    <Compile Include="FormKladov.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FormKladov.Designer.cs">
      <DependentUpon>FormKladov.cs</DependentUpon>
    </Compile>
    <Compile Include="FormManager.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FormManager.Designer.cs">
      <DependentUpon>FormManager.cs</DependentUpon>
    </Compile>
    <Compile Include="FormPoisk.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FormPoisk.Designer.cs">
      <DependentUpon>FormPoisk.cs</DependentUpon>
    </Compile>
    <Compile Include="FormProfil.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FormProfil.Designer.cs">
      <DependentUpon>FormProfil.cs</DependentUpon>
    </Compile>
    <Compile Include="FormRegistr.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FormRegistr.Designer.cs">
      <DependentUpon>FormRegistr.cs</DependentUpon>
    </Compile>
    <Compile Include="FormSpisokMaterial.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FormSpisokMaterial.Designer.cs">
      <DependentUpon>FormSpisokMaterial.cs</DependentUpon>
    </Compile>
    <Compile Include="FormZakazchik.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FormZakazchik.Designer.cs">
      <DependentUpon>FormZakazchik.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <EmbeddedResource Include="Form1.resx">
      <DependentUpon>Form1.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FormAddZakaz.resx">
      <DependentUpon>FormAddZakaz.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FormGetMaterial.resx">
      <DependentUpon>FormGetMaterial.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FormKladov.resx">
      <DependentUpon>FormKladov.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FormManager.resx">
      <DependentUpon>FormManager.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FormPoisk.resx">
      <DependentUpon>FormPoisk.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FormProfil.resx">
      <DependentUpon>FormProfil.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FormRegistr.resx">
      <DependentUpon>FormRegistr.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FormSpisokMaterial.resx">
      <DependentUpon>FormSpisokMaterial.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FormZakazchik.resx">
      <DependentUpon>FormZakazchik.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <None Include="FabricDeryugoDataSet.xsc">
      <DependentUpon>FabricDeryugoDataSet.xsd</DependentUpon>
    </None>
    <None Include="FabricDeryugoDataSet.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>FabricDeryugoDataSet.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </None>
    <None Include="FabricDeryugoDataSet.xss">
      <DependentUpon>FabricDeryugoDataSet.xsd</DependentUpon>
    </None>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\tmp.bmp" />
  </ItemGroup>
  <ItemGroup>
    <COMReference Include="Microsoft.Office.Core">
      <Guid>{2DF8D04C-5BFA-101B-BDE5-00AA0044DE52}</Guid>
      <VersionMajor>2</VersionMajor>
      <VersionMinor>8</VersionMinor>
      <Lcid>0</Lcid>
      <WrapperTool>primary</WrapperTool>
      <Isolated>False</Isolated>
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </COMReference>
    <COMReference Include="Microsoft.Office.Interop.Excel">
      <Guid>{00020813-0000-0000-C000-000000000046}</Guid>
      <VersionMajor>1</VersionMajor>
      <VersionMinor>9</VersionMinor>
      <Lcid>0</Lcid>
      <WrapperTool>primary</WrapperTool>
      <Isolated>False</Isolated>
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </COMReference>
    <COMReference Include="Microsoft.Office.Interop.Word">
      <Guid>{00020905-0000-0000-C000-000000000046}</Guid>
      <VersionMajor>8</VersionMajor>
      <VersionMinor>7</VersionMinor>
      <Lcid>0</Lcid>
      <WrapperTool>primary</WrapperTool>
      <Isolated>False</Isolated>
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </COMReference>
    <COMReference Include="VBIDE">
      <Guid>{0002E157-0000-0000-C000-000000000046}</Guid>
      <VersionMajor>5</VersionMajor>
      <VersionMinor>3</VersionMinor>
      <Lcid>0</Lcid>
      <WrapperTool>primary</WrapperTool>
      <Isolated>False</Isolated>
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </COMReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>